Siemens 3WL1225-2FB32-1AA2
| Artikelnummer: | 12.161.281B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3WL1225-2FB32-1AA2 |
| Typbezeichnung: | 3WL1225-2FB32-1AA2 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +1.352,14 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 3WL1225-2FB32-1AA2. FESTEINBAU-LEISTUNGSSCHALTER.
Detaillierte Produktinformationen:
Festeinbau-Leistungsschalter 3-polig, Baugröße 2, IEC In=2500A bis 690V, AC 50/60Hz Icu=66kA bei 500V Anschluss rückseitig horizontal Überstromauslöser ETU45 LSIN-Schutz einstellb. 0,4-1 in mit Display und Cubicle Bus opt.: Komm. /Messfunk/Erdschluss/ ZSS Mit Handantrieb mit Speicher mit mech.anischem Abruf ohne 1. Hilfsauslöser ohne 2. Hilfsauslöser 2S+2Ö
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| - für Bedienkonsole | 1 |
| Isolationsspannung | 0 kapazitive Last |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Produktfunktion | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein |
| Stoßspannungsfestigkeit Bemessungswert | Wechsler 0 V·A 600 mm |
| Produktfunktion | 2 A sonstige A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V thermisch (Bimetall) V |
| Schutzart IP | DC IP65/IP67 4 kV |
| Schutzart IP | 0,4 A 1 000 000 O |
| Betriebsmittelkennzeichen | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| Anzahl der Schließer | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 120 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/3VL9800-2AE00/all | 16 Kibyte A 0,5 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Breite | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF5894-5R/all | Ja 1 x (M20 x 1,5) 187 kA |
| Performance Level (PL) gemäß EN ISO 13849-1 | Ja kA 242 kA |
| Eigenschaft des Ausgangs kurzschlussfest | Ja kA 187 kA |
| Eignung zur Verwendung | Ja S 1,5 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 1 x (M20 x 1,5) 5 hp |
| Ausführung der Schaltfunktion | Ja 3 x (M20 x 1,5) |
| Ausführung des Kurzschlussauslösers | Ja |
| Ausführung der Auswerteeinheit erforderlich | Nein |
| Betriebsstrom | Ja |
| IEC-Counter | Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | Ja 0 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in 10 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Breite | RFC1907 0,03 s beliebig |
| Schwingfestigkeit | RFC2579 17 x 6,5 300 A |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 m 0 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 0 mm 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| Umgebungstemperatur | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C 3,5 A |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
| Ausführung des Leitungsschutzschalters | 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1LG4313-4AA50-ZA11A60A72G50L27L97Y54Y82
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Harting 09 99 000 0321 09990000321
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4433-1DA02-1DC7-ZY01Y21
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RW4458-6BC45
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rittal TS 8609.190 8609190
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Hager BRA851306LAN
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag